.flex_column.av-7bh5y3-b65cca67486726a5cce2db36cd20f66b{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-5s07ij-5253a540720f30397004c6ad80523550{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-2ymawr-107700202a95a97e726f73653dd127ee{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-2ymawr-107700202a95a97e726f73653dd127ee .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2ymawr-107700202a95a97e726f73653dd127ee .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-2ymawr-107700202a95a97e726f73653dd127ee .av-subheading{
font-size:20px;
}

.avia-image-container.av-jw0md740-b8c52c1375f8c85b0b7f282cdb9d8e81 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw0md740-b8c52c1375f8c85b0b7f282cdb9d8e81 .av-image-caption-overlay-center{
color:#ffffff;
}

#top #wrap_all .avia-button.av-l95dw5kp-db5a10cf5d3295d9ca3e0d631ea78c97{
font-size:18px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.flex_column.av-155dn-4d4ea629458915c50c1686fa540a8c6f{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-l95bnmj4-44ec9948cd6a0a4081905e60debe4ccf{
background-color:#f2f2f2;
background-image:unset;
}

#top .av-special-heading.av-l95bokio-61f825f71378fc014eee61824a77482d{
padding-bottom:10px;
}
body .av-special-heading.av-l95bokio-61f825f71378fc014eee61824a77482d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95bokio-61f825f71378fc014eee61824a77482d .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l95bqh5y-c56a280b72fd0612ecf37e96c5f7d4d6{
padding-bottom:10px;
}
body .av-special-heading.av-l95bqh5y-c56a280b72fd0612ecf37e96c5f7d4d6 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95bqh5y-c56a280b72fd0612ecf37e96c5f7d4d6 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l95brhxb-867a48dc51953e399bca59715568970c{
padding-bottom:10px;
}
body .av-special-heading.av-l95brhxb-867a48dc51953e399bca59715568970c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95brhxb-867a48dc51953e399bca59715568970c .av-subheading{
font-size:15px;
}

.flex_column.av-20vy36a-36b04b4daaf6af936c9255767cba2dd6{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-6b8pzf-85bf47804c6431bf3d9306675f155a2a{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1nfjtea-090e533bf4edafb95a4898cc03f513f0{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-l98b6pva-b4e6d39c6c3eacd916fbdbd9abc3410f{
height:30px;
}

.avia-buttonrow-wrap.av-l989ryv5-1ae90684b4099c7e47e99bf27784c923 .avia-button{
font-size:18px;
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-l989r9ya-9b00b50684f56e6a45141aa991422ba9{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-l989romx-ee7ad39e01f0b2bc616c38da04118953{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

